{ config, pkgs, host, ... }:
let
  vars = import ../../../hosts/${host}/variables.nix;
in
{
  services.udev.extraRules = "";

  environment.etc."swaylock/config".text = ''
    color=${config.lib.stylix.colors.base00}
  '';

  environment.systemPackages = [ pkgs.swaylock ];
}
